{ lib, ... }:
{
  services.btrfs = {
    autoScrub.enable = lib.mkDefault true;
    autoScrub.fileSystems = lib.mkDefault [
      "/nix"
      "/root"
      "/etc"
      "/var/log"
      "/home"
    ];
  };
}
